package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum MoveDStatusEnum {

// 移库状态（创建：0， 1：已审核，2，下架， 3， 上架）
    CREATE("CREATE", "创建"),
    END("END", "完成"),


    ;

    private String value;
    private String desc;

}
